{
  "usingComponents": {
    "job-sub": "../../components/job-sub/index"
  },
  "navigationBarTitleText": "主推/热推",
  "navigationBarBackgroundColor": "#1890ff",
  "navigationBarTextStyle": "white",
  "backgroundColor": "#f5f5f5"
}